kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/libkamailio_ims.so.0.1
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/cdp.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/cdp_avp.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_auth.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_charging.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_dialog.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_diameter_server.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_icscf.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_isc.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_ocs.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_qos.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_registrar_pcscf.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_registrar_scscf.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_usrloc_pcscf.so
kamailio-ims-modules: hardening-no-fortify-functions usr/lib/x86_64-linux-gnu/kamailio/modules/ims_usrloc_scscf.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/libkamailio_ims.so.0.1
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/cdp.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/cdp_avp.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_auth.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_charging.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_dialog.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_diameter_server.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_icscf.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_isc.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_ocs.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_qos.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_registrar_pcscf.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_registrar_scscf.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_usrloc_pcscf.so
kamailio-ims-modules: hardening-no-bindnow usr/lib/x86_64-linux-gnu/kamailio/modules/ims_usrloc_scscf.so
